name = "TaCZ: Refabricated"
filename = "TACZ-Refabricated-1.20.1-0.4.1-forge1.1.7-hotfix.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1j76DVHU/versions/hgvfE3Qv/TACZ-Refabricated-1.20.1-0.4.1-forge1.1.7-hotfix.jar"
hash-format = "sha512"
hash = "b131a505f58829a5aba2ce40330fb8b5fc0a06ebdfcb10b71903847b401c5dc56d72b8d105d3b8dbcdfa82a71e262fff380770230b09d01f8a34b88d30ddeec3"

[update]
[update.modrinth]
mod-id = "1j76DVHU"
version = "hgvfE3Qv"
